@charset "utf-8";
body {
	font-size:12px; text-align:left; color:#000000;
}
*{ margin:0; padding:0}
a{font-size:12px; color:#000000; text-decoration:none}
a:hover{ font-size:12px; color:#000000; text-decoration:underline}
#main{ width:930px; margin:0 auto}
/*导航栏样式*/
#nav{ width:930px; height:57px;margin-top:7px; margin-bottom:6px;  background:url(http://m.pixoville.com/www/topic/2010/sq2010/images/toop.gif) no-repeat}
#daoh {font-size:13px;margin:0;padding:0; }
#daoh ul{list-style-type:none;margin:0; padding:0}
#daoh li {float:left; width:60px;height:19px;line-height:18px;margin:2px; text-align:center;}
#daoh li a {text-decoration:none;display:block;}
#daoh li a:link {color:#000;}
#daoh li a:visited {color:#000;}
#daoh li a:hover {color:#FFF;background:#09C;font-weight:bold;}
#daoh li a:active {color:#F00;}
#daoh{width:915px;margin-left:auto; margin-right:auto; height:45px; text-align:center; padding:3px 0 0 0;}
#daoh .li1{ margin:0 auto; width:13px; height:22px;line-height:14px; font-family: Arial, Helvetica, sans-serif;}
.shux{display:block;background-image: url(http://m.pixoville.com/www/templates/truck2009/skins/truck2009/images/cig.gif);background-repeat: no-repeat;background-position: center center; height:18px; margin:0 auto;
}
/*外框*/
.t_k{ margin:0 auto; width:930px; }
/*变换图样式*/
.flash{ width:300px; height:270px; border:1px #696b5f solid; float:left; margin-bottom:9px;}

.left{float:left; width:302px; margin-right:9px;}
.center{ width:384px;float:left; border:1px #dbdbdb solid; margin-right:9px; background:url(images/bg_new.jpg) no-repeat left top}
.center h1{font-size:16px; color:#c40000; text-align:center; height:29px; line-height:29px; padding-top:10px;}
.center p{ padding:5px; padding-top:14px; line-height:22px; text-indent:2em}
.center p span,.center p span a{ color:#FF3300; text-decoration:none}
.center p span a:hover{ color:#FF3300; text-decoration:underline}
.center p span{text-decoration:none}
.dash{ width:100%;height:1px;border:0; border-top:1px #a8a8a8 dashed;}
.center ul{ margin-top:5px; margin-bottom:9px; width:364px; padding-left:20px; line-height:22px; }
.center ul li{width:355px; list-style-type:circle;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }

.newcar{ width:300px; border:1px #dbdbdb solid; background:url(images/bg_newcar.jpg) no-repeat}
.newcar h2{ font-size:14px; color:#8e0707; line-height:25px; padding-left:28px;}
.newcar img{ width:150px; float:left; border:3px #dddddd solid; margin-top:5px; margin-right:3px; margin-left:5px;}
.newcar p{ padding-top:8px;}
.newcar p span,.newcar p span a{ color:#990000; font-size:13px; font-weight:bold; text-decoration:none}
.newcar p span a:hover{color:#990000; font-size:13px;font-weight:bold; text-decoration:underline}

.right{ width:224px; float:left; }
.intro{ background:url(images/bg_jis.jpg) no-repeat 0px 25px #e5e5ed}
.intro h2{ background:url(images/bg_jies.jpg) no-repeat; padding-left:20px; font-size:14px; color:#282827; height:25px; line-height:25px;}
.intro p{ margin-top:22px; padding:8px; line-height:22px; margin-bottom:10px;}
/*滚动*/
.scroll{ width:928px; margin-top:6px; height:143px; margin:0 auto; background: url(images/rdxc.jpg) no-repeat 5px 32px #ecf4f7; border:1px #dbdbdb solid}
.infiniteCarousel {
  width: 897px;
  position: relative;
  left:25px;
}


.infiniteCarousel .wrapper {
  width: 820px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */
  overflow: auto;

  height: 133px;
  margin: 0 40px;
  position: absolute;
  top:10px;
}

.infiniteCarousel ul a img {
  border: 5px solid #c9c9c9;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  margin-bottom:3px;
}

.infiniteCarousel .wrapper ul {
  width: 840px; /* single item * n */
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  text-align:center;
  margin:0;
  padding:0;
  position: absolute;
  top: 0;
}

.infiniteCarousel ul li {
  display:block;
  float:left;
  padding: 10px;
  height: 120px;
  width: 145px;
}

.infiniteCarousel ul li img {
    -webkit-transition: border-color 400ms;
}

.infiniteCarousel ul:hover li img {
  border-color: #c9c9c9;
}

.infiniteCarousel ul:hover li:hover img {
  border-color: #333;
}

.infiniteCarousel ul li a img {
  display:block;
}

.infiniteCarousel .arrow {
  display: block;
  height: 36px;
  width: 37px;
  background: url(images/arrow.png) no-repeat 0 0;
  text-indent: -999px;
  position: absolute;
  top: 60px;
  cursor: pointer;
  outline: 0;
}

.infiniteCarousel .forward {
  background-position: 0 0;
  right: 0;
}

.infiniteCarousel .back {
  background-position: 0 -72px;
  left: 0;
}

.infiniteCarousel .forward:hover {
  background-position: 0 -36px;
}

.infiniteCarousel .back:hover {
  background-position: 0 -108px;
}









.acti{ width:930px; margin:0 auto;  margin-top:6px;  }
.acti h2{ width:920px; height:55px; line-height:55px; padding-left:25px; background:url(images/bg_tit.jpg) no-repeat; font-size:20px; color:#880b22;}

.pic_bg{ width:926px; border:1px #dbdbdb solid; border-top:none; background:url(images/bg_pico.jpg) repeat-x}
.main_pic{ width:270px; float:left; text-align:center; border:1px #dbdbdb solid; margin-top:10px; margin-left:6px; margin-right:8px; padding:1px;}
.main_pic h3{ background:url(images/bg_mainpic.jpg) no-repeat; text-align:left; margin-bottom:5px; height:28px; width:277px; font-size:14px; color:#FFFFFF; line-height:28px; padding-left:5px;}
.main_pic h4{ width:270px; font-size:14px; color:#104f94; line-height:22px;padding-top:6px;}
.main_pic h4 a{  font-size:14px; color:#104f94; text-decoration:none}
.main_pic h4 a:hover{ font-size:14px; color:#104f94;text-decoration:underline }
.main_pic p{ line-height:22px; padding:5px; text-align:left}

 #images a {
			margin-right: 14px;
		}

		#images a img {
			border: 1px solid #888;	
			padding: 3px;
			vertical-align: top;
		}
		
#t_b{ width:930px; margin:0 auto;margin-top:6px; height:398px;}
.cx,.topic{ width:288px;  float:left; border:1px #e0d6d6 solid; }
.cx{ margin-right:5px;}
.cx h2,.topic h2{background:url(images/bg_busc.jpg) no-repeat; width:290px;_width:265px;_overflow:hidden; height:29px; font-size:14px; color:#da4040; line-height:29px; padding-left:20px;}
.topic table{ margin-top:6px;}
.topic td{ line-height:22px; text-align:center; padding:4px;}
.feedback{ width:628px; float:left; margin-right:5px; border:1px #e0d6d6 solid}
.feedback h2{font-size:14px; color:#da4040; line-height:25px;}
.feedback table{ margin-top:20px;}
.feedback td{ height:24px; line-height:24px;}

